[license]

expression = "OPUBL-1.0"
status = [ "not-allowed" ]
usage =''' Allowed-for documentation if the copyright holder does not exercise any of the “LICENSE OPTIONS” listed in Section VI
'''

[fedora]

legacy-name = [
    "Open Publication License, v1.0"
]

legacy-abbreviation = [
    "Open Publication"
]

# vim - uses it only for documentation and does not exercise any LICENSE OPTIONS
# discussed here:
# https://lists.fedoraproject.org/archives/list/legal@lists.fedoraproject.org/thread/CI2FTJ33S4ZVKX4SZK6MGLG3ATOR5VYX/#4UTW5GFDELGMG6K3NQ7NBU42LC2FJOB5
packages_with_exceptions = [
    "vim"
]

